
Application: gvSIG desktop - gvSIG feature requests #2087
layout templates support in mapsheets plugin
10/31/2013 02:14 PM - Manuel Madrid
Description

It would be very interesting to be able to use a previously generated layout template when generating a mapsheet document. This
would be specially useful for gvSIG users that already have layouts templates and also in order to share them with other users. It
would safe a lot of work.

Associated revisions
Revision 28765 - 05/13/2009 11:22 AM - Vicente Caballero

Don't return a null SourceInfo for OperationDataSource (used for example in Joins). Fixes: #2087

History
#1 - 02/04/2019 06:19 PM - Álvaro Anguix
- Status changed from New to Invalid
